apiVersion: postgresql.cnpg.io/v1
kind: Cluster
metadata:
  name: drupal-db
spec:
  instances: 1
  primaryUpdateStrategy: unsupervised
  storage:
    size: 2Gi
  monitoring:
    enablePodMonitor: true
